Bug 1121392 - Portal 2 Thinking with Time Machine - Protagonist displayed without textures
Summary: Portal 2 Thinking with Time Machine - Protagonist displayed without textures
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 11:25 UTC by Mikhail
Modified: 2016-03-27 15:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-27 15:09:57 UTC


Attachments (Terms of Use)
game screenshot (207.33 KB, image/jpeg)
2014-07-20 11:25 UTC, Mikhail
no flags Details

Description Mikhail 2014-07-20 11:25:57 UTC
Created attachment 919372 [details]
game screenshot

Description of problem:
Portal 2 Thinking with Time Machine - Protagonist displayed without textures

Version-Release number of selected component (if applicable):
$ rpm -qa | grep mesa
mesa-dri-drivers-10.1.5-1.20140607.fc20.x86_64
mesa-libEGL-10.1.5-1.20140607.fc20.i686
mesa-libGLU-9.0.0-5.fc20.x86_64
mesa-libGL-10.1.5-1.20140607.fc20.i686
mesa-filesystem-10.1.5-1.20140607.fc20.i686
mesa-libxatracker-10.1.5-1.20140607.fc20.x86_64
mesa-libglapi-10.1.5-1.20140607.fc20.i686
mesa-libglapi-10.1.5-1.20140607.fc20.x86_64
mesa-filesystem-10.1.5-1.20140607.fc20.x86_64
mesa-libwayland-egl-10.1.5-1.20140607.fc20.x86_64
mesa-libgbm-10.1.5-1.20140607.fc20.i686
mesa-libgbm-10.1.5-1.20140607.fc20.x86_64
mesa-libEGL-10.1.5-1.20140607.fc20.x86_64
mesa-dri-drivers-10.1.5-1.20140607.fc20.i686
mesa-libGL-10.1.5-1.20140607.fc20.x86_64
mesa-libGLU-9.0.0-5.fc20.i686

Comment 1 Jaroslav Reznik 2015-03-03 16:08:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Igor Gnatenko 2016-03-27 15:09:57 UTC
Should be fixed in current release.


Note You need to log in before you can comment on or make changes to this bug.